{
  "name": "frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "overrides": {
    "jsdom": {
      "tough-cookie": "4.1.2"
    }
  },
  "scripts": {
    "start": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "test": "vitest"
  },
  "dependencies": {
    "@emotion/react": "^11.10.0",
    "@emotion/styled": "^11.10.0",
    "@mui/icons-material": "^5.10.2",
    "@mui/material": "^5.10.2",
    "axios": "^1.3.5",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "6"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^14.4.3",
    "@types/react": "^18.0.17",
    "@types/react-dom": "^18.0.6",
    "@vitejs/plugin-react": "^2.0.1",
    "jsdom": "^21.1.1",
    "msw": "^1.2.1",
    "typescript": "^4.6.4",
    "vite": "^3.0.7",
    "vitest": "^0.30.1"
  }
}
